﻿@charset "UTF-8";
/*================================================
 *  CSSリセット
 ================================================*/
*{
    margin : 0;
    padding: 0;
    	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	
html{
     height: 100%;
     overflow-y: scroll;
  -webkit-text-size-adjust: 100%; /* 2 */
	 }

main {
  display: block;
}

h1 {
  font-size: 2em;
}
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

a {
  background-color: transparent;
	text-decoration: none;
	            color: inherit;
}
        li {
            list-style: none;
        }
/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}
img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}
/*================================================
 *  一般・共通設定
 ================================================*/
html,body {
	margin: 0;
    padding: 0;
	font-size: 15px;
	overflow-x: hidden;
	scroll-behavior: smooth;
}


body{
  font-family:YakuHanJP,"Oswald","din-2014","Noto Sans JP","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
    font-weight: 400;
  color: #0C0F0A;
    background: #F4F2F3;
  min-height: 100%;
	-webkit-text-size-adjust: none;
	letter-spacing: 0.05em;
}

img {
  border: none;}

.clear{ clear: both; }

i{
    margin-right: 5px;
}

.txt_white{
	color: #fff;
}

	span{
		 display: inline-block;
	}

/*================================================
 *　各種枠
 ================================================*/

#contents{
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
	padding-top: 0px;
}

/*================================================
 *　下部問い合わせ
 ================================================*/
#mail_bottom{
	width: 100%;
/*	height: 230px;*/
	margin: 0 auto;
	text-align: center;
	padding: 50px 0;
	font-size: 1.1em;
	font-weight: 500;
		color: #0C0F0A;
	background-color: #e7f1ff;
	  background: #e7f1ff url("../img/contact_imgBK.png") no-repeat left / contain;
}

#mail_bottom p{
	font-size: 2em;
	font-weight: 800;
	margin-bottom: 10px;
}

.mail_btn{display: inline-block;
  *display: inline;
  zoom: 1;
  width: 450px;
  vertical-align: middle;
  text-align: center;
  line-height: 3em;
  margin: 10px 0 0 0;
  overflow: visible;
  text-decoration: none;
  border-radius: 50px;
  color: #fff;
	font-size: 1.2em;
  font-weight: bold;
  background: #004098;}

.mail_btn:hover{
	background: #BB3925;
 transition: 0.3s;}

/*スマホ*/
@media screen and (max-width:980px){
	#mail_bottom{
	height: auto;
	margin: 0 auto;
	font-size: 0.9em;
}
	#mail_bottom p{
	margin-bottom: 10px;
}
	
.mail_btn{
  width: 80%;
  line-height: 3em;
  margin: 10px 0 0 0;
  overflow: visible;
	font-size: 1em;}
	
}

/*================================================
 *　フッター
 ================================================*/
footer {
	font-size: 0.7rem;		
	text-align: center;		
	padding: 20px;		
	background: #004098;		
	color: #fff;
	font-weight: 600;
}

/*リンクテキスト*/
footer small{font-size: 1.1em;font-weight: lighter}

footer a {text-decoration: none;color: #fff;}



#footer_menu {
	background-color: #004098;
	color: #fff;
	clear: both;
	width: 100%;
	display: block;
	padding-top: 20px;
    font-size: 0.9em;
}

#footer_menu .footer_wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
    
    
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.footer_wrap {
	max-width: 1200px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#footer_menu .footer_wrap .f_menu {
	width: 25%;
	align-items: flex-start;	
}

#footer_menu .footer_wrap .f_menu.lg {
    	padding: 20px 0 0 0;
	width: 45%;
}

#footer_menu .lg {
	height: 100%;
vertical-align: middle;
}

#footer_menu .lg p{
	font-size: 1em;
	font-weight: 500;
}


#footer_menu .footer_wrap ul {
	padding: 20px 0;
    list-style: none;
}

#footer_menu .footer_wrap ul li{
	display: block;
    margin-bottom: 3px;
}

#footer_menu .footer_wrap a{
	text-decoration: none;
	color: #fff;
}
#footer_menu .footer_wrap ul li.contact a::before {
	display: none;
}

#footer_menu .footer_wrap ul li a:hover {
text-decoration: underline;
}

#footer_menu .title {
	font-weight: bold;	
	padding-bottom: 10px;
    font-size: 1.2em;
	text-align: left;
   }

/*スマホ*/
@media screen and (max-width:980px){
    
#footer_menu {
	border-bottom-width: 60px;
}

#footer_menu .footer_wrap .f_menu {
	width: 100%;
	text-align: center;
}
#footer_menu .footer_wrap .f_menu.lg {
	width: 100%;
	margin-top: 0;
	margin-bottom: 20px;
}
	
#footer_menu .title {
	font-weight: bold;	
	padding-bottom: 10px;
    font-size: 1.2em;
	text-align: center;
   }
.no_sp {
	display: none;
}

}
/*================================================
 *　パンくずリスト
 ================================================*/
#breadcrumb{
	width: 75%;
	margin: 15px auto 0 auto;
}

.breadcrumb {
  margin: 0;
  padding: 0;
  list-style: none;
	font-size: 0.9em;
}

.breadcrumb li {
  display: inline;/*横に並ぶように*/
  list-style: none;
  font-weight: normal;
}

.breadcrumb li:after {/* >を表示*/
  content: '>';
  padding: 0 0.2em;
  color: #555;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #1E3888;/*色*/
}

.breadcrumb_this{
	color: #222;
	font-weight: bold;
}

/*スマホ*/
@media screen and (max-width:980px){
	#breadcrumb{
	width: 90%;
}
	
}
